## rust-futures-micro 1.0.0~rc0

=== debian/changelog ===
rust-futures-micro (1.0.0~rc0-1) unstable; urgency=medium

  * Package futures-micro 1.0.0-rc0 from crates.io using debcargo 2.6.0

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 16 Nov 2023 17:27:08 +0100
