=== debian/control ===
Source: rust-futures-micro
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-pin-project-lite-0.2+default-dev (>= 0.2.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/futures-micro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/futures-micro
Homepage: https://github.com/irrustible/futures-micro
X-Cargo-Crate: futures-micro
Rules-Requires-Root: no

Package: librust-futures-micro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pin-project-lite-0.2+default-dev (>= 0.2.4-~~)
Provides:
 librust-futures-micro+default-dev (= ${binary:Version}),
 librust-futures-micro-1-dev (= ${binary:Version}),
 librust-futures-micro-1+default-dev (= ${binary:Version}),
 librust-futures-micro-1.0-dev (= ${binary:Version}),
 librust-futures-micro-1.0+default-dev (= ${binary:Version}),
 librust-futures-micro-1.0.0-dev (= ${binary:Version}),
 librust-futures-micro-1.0.0+default-dev (= ${binary:Version})
Description: Minimal, no_std compatible async prelude - Rust source code
 This package contains the source for the Rust futures-micro crate, packaged by
 debcargo for use with cargo and dh-cargo.
