=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-micro 1.0.0-rc0 --all-targets --all-features
Features: test-name=rust-futures-micro:@
Depends: dh-cargo (>= 18), librust-futures-lite-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-micro 1.0.0-rc0 --all-targets
Features: test-name=librust-futures-micro-dev:default
Depends: dh-cargo (>= 18), librust-futures-lite-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-micro 1.0.0-rc0 --all-targets --no-default-features
Features: test-name=librust-futures-micro-dev:
Depends: dh-cargo (>= 18), librust-futures-lite-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
